<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<itTasks>
    <install>
        <destination value="SASFoundation/9.3"/>
        <Hotfix>
            <Name>M4A015</Name>
            <Version>
                <Max>6</Max>
                <Min>5</Min>
            </Version>
        </Hotfix>
    </install>
</itTasks>
